@charset "utf-8";/* CSS Document */

html {font-family: sans-serif;-webkit-text-size-adjust: 100%;    -ms-text-size-adjust: 100%;}

body {margin: 0;}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}

audio,canvas,progress,video {display: inline-block;vertical-align: baseline;}

audio:not([controls]) {display: none;height: 0;}

[hidden],template {display: none;}

a {background: transparent;}

a:active,a:hover {outline: 0;}

abbr[title] {border-bottom: 1px dotted;}

b,strong {font-weight: bold;}

dfn {font-style: italic;}

h1 {margin: .67em 0;font-size: 2em;}

mark {color: #000;background: #ff0;}

small {font-size: 80%;}

sub,sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline;}

sup {top: -.5em;}

sub {bottom: -.25em;}

img {border: 0;}

svg:not(:root) {overflow: hidden;}

figure {margin: 1em 40px;}

hr {height: 0;-moz-box-sizing: content-box;     box-sizing: content-box;}

pre {overflow: auto;}

code,kbd,pre,samp {font-family: monospace, monospace;font-size: 1em;}

button,input,optgroup,select,textarea {margin: 0;font: inherit;color: inherit;}

button {overflow: visible;}

button,select {text-transform: none;}

button,html input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;}

button[disabled],html input[disabled] {cursor: default;}

button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}

input {line-height: normal;}

input[type="checkbox"],input[type="radio"] {box-sizing: border-box;padding: 0;}

input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button {height: auto;}

input[type="search"] {-webkit-box-sizing: content-box;   -moz-box-sizing: content-box;        box-sizing: content-box;-webkit-appearance: textfield;}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

fieldset {padding: .35em .625em .75em;margin: 0 2px;border: 1px solid #c0c0c0;}

legend {padding: 0;border: 0;}

textarea {overflow: auto;}

optgroup {font-weight: bold;}

table {border-spacing: 0;border-collapse: collapse;}

td,th {padding: 0;}

@media print {* {  color: #000 !important;  text-shadow: none !important;  background: transparent !important;  box-shadow: none !important;}

  a,  a:visited {  text-decoration: underline;}

  a[href]:after {  content: " (" attr(href) ")";}

  abbr[title]:after {  content: " (" attr(title) ")";}

  a[href^="javascript:"]:after,  a[href^="#"]:after {  content: "";}

  pre,  blockquote {  border: 1px solid #999;    page-break-inside: avoid;}

  thead {  display: table-header-group;}

  tr,  img {  page-break-inside: avoid;}

  img {  max-width: 100% !important;}

  p,  h2,  h3 {  orphans: 3;  widows: 3;}

  h2,  h3 {  page-break-after: avoid;}

  select {  background: #fff !important;}

  .navbar {  display: none;}

  .table td,  .table th {  background-color: #fff !important;}

  .btn > .caret,  .dropup > .btn > .caret {  border-top-color: #000 !important;}

  .label {  border: 1px solid #000;}

  .table {  border-collapse: collapse !important;}

  .table-bordered th,  .table-bordered td {  border: 1px solid #ddd !important;}

}

* {-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}

*:before,*:after {-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;        box-sizing: border-box;}

html {font-size: 62.5%;  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

body {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 14px;line-height: 1.42857143;color: #333;background-color: #fff;}

input,button,select,textarea {font-family: inherit;font-size: inherit;line-height: inherit;}

a {color: #1B242F;text-decoration: none;}

a:hover,a:focus {color: #E74C3C;text-decoration: underline;}

a:focus {outline: thin dotted;outline: 5px auto -webkit-focus-ring-color;outline-offset: -2px;}

figure {margin: 0;}

img {vertical-align: middle;}

.img-responsive,.thumbnail > img,.thumbnail a > img,.carousel-inner > .item > img,.carousel-inner > .item > a > img {display: block;max-width: 100%;height: auto;}

.img-rounded {border-radius: 6px;}

.img-thumbnail {display: inline-block;max-width: 100%;height: auto;padding: 4px;line-height: 1.42857143;background-color: #fff;border: 1px solid #ddd;border-radius: 4px;-webkit-transition: all .2s ease-in-out;        transition: all .2s ease-in-out;}

.img-circle {border-radius: 50%;}

hr {margin-top: 20px;margin-bottom: 20px;border: 0;border-top: 1px solid none;}

.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit;}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small {font-weight: normal;line-height: 1;color: #999;}

h1,.h1,h2,.h2,h3,.h3 {margin-top: 20px;margin-bottom: 10px;}

h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {font-size: 65%;}

h4,.h4,h5,.h5,h6,.h6 {margin-top: 10px;margin-bottom: 10px;}

h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {font-size: 75%;}

h1,.h1 {font-size: 36px;}

h2,.h2 {font-size: 30px;}

h3,.h3 {font-size: 24px;}

h4,.h4 {font-size: 18px;}

h5,.h5 {font-size: 14px;}

h6,.h6 {font-size: 12px;}

p {margin: 0 0 0px;}



.container {  padding-right: 15px;  padding-left: 15px;  margin-right: auto;  margin-left: auto;}

@media (min-width: 768px) {  .container {     }

}

@media (min-width: 992px) {  .container {    width: 970px;  }

}

@media (min-width: 1200px) {  .container {    width: 1170px;  }

}



.header {	padding: inherit;	
	background: #2a2b2c;	height: 80px;min-width: 1400px;}

.logo{	float: left;	border-radius: inherit;	padding-top: 10px;}

.header-bottom{	float:right;	width:60%;}

.top-nav{	float:right;}

.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}

/*----*/

.top-nav ul{ }

.top-nav ul li {	display:inline-block;	
}

.top-nav ul li:nth-child(5){	border-right:none;}

.top-nav ul li  a {	display: inline-block;	color: #FFFFFF;	text-decoration: none;	
	font-weight: 500;	
	font-size: 1.2em;	margin: 2px 0.5em;	padding: 0.7em 1.2em;}

.top-nav ul li a:hover,.top-nav ul li.active a{    color: #25E7C0;	
}

.top-nav .language{ height:30px; line-height:30px; border: 1px solid #444; margin-left: 11px; border-radius: 15px; padding: 0 8px;}

.top-nav .language a{ margin-right: auto; color:#666; margin: 0; padding: 0px 5px; font-size: 1.0em;}

.top-nav .language a:hover, .top-nav .language .l_current{ color: #25E7C0;}




/*----*/
@media(max-width:768px){span.menu {	display: block;	text-align: right;	cursor: pointer;	position: relative;}

.top-nav ul{	display: none;	position:absolute;	width:100%;	z-index: 9999;	left: 0%;	margin:1em 0em;	background:#0E4D6F;	border:0;}

.top-nav span.menu{	display: block;	width:100%;	text-align: right;	cursor:pointer;}

.top-nav ul li{	display: block;	float:none;	padding:  0.3em;	text-align: center;}

.top-nav ul li a{	color:#fff;	display:block;	margin:0;	background: none;	border:none;	padding:0.4em;}

.top-nav ul li a:hover,.top-nav ul li.active a{	background: none;	border:none;	color:#9e82ae;	
}

}

/*----*/
.clearfix{ clear:both;}

.main{ clear:both; background:url(images/line.gif) 200px 0px repeat-y #f4f6f9; position:relative;min-height: 750px;}

.side{ float:left; width:200px; background: none;}

.navgation{  clear: both; padding-top:28px;}

.navgation ul{ padding:0;}

.navgation ul li{  height: 50px;  line-height: 50px;  list-style:none; }

.navgation ul li a{ background-image:url(images/menubg.png); background-repeat:no-repeat;   display: block;   height: 50px;     color: #a2b6c2; padding-left:70px; text-decoration:none;    font-size: 17px;    text-indent: 11px;transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;}

.navgation ul li a:hover{ background-color:#fff;  box-shadow: 0 0 11px #CCD;    border-right: 4px solid #1abc9c;    color: #1abc9c;}

.navgation ul .nav_current a{    background-color: #fff;    box-shadow: 0 0 11px #CCD;    border-right: 4px solid #1abc9c;    color: #1abc9c;}



.navgation ul li  .nav_about{ background-position:30px 1px;}
 
.navgation ul li  .nav_products{ background-position:30px -49px;}
 
.navgation ul li  .nav_contact{ background-position:30px -102px}


.navgation ul li  .nav_about:hover,.navgation ul .nav_current .nav_about{ background-position:30px -157px;}
 
.navgation ul li  .nav_products:hover,.navgation ul .nav_current .nav_products{ background-position:30px -207px;}
 
.navgation ul li  .nav_contact:hover,.navgation ul .nav_current .nav_contact{ background-position:30px -259px;}


.navgation ul .nav_current a,.navgation ul .nav_current a:hover{ background-color: #fff; color: #1abc9c;}


.con{ width:1160px; margin:0 auto;  padding:20px; font-family: microsoft yahei;margin-left:200px}

.title{ height:80px; line-height:80px; color: #7a95a6; font-size:22px;}

.article_con{    color: #2E2F2F; width:1024px;}

.article_con p{ font-size:18px; line-height: 23px;  font-family: Times New Roman;word-break: break-word;word-wrap:break-word;   }

.article_con p img{ }




.full_column {min-width: 1400px;height:150px;z-index: 100;padding-top: 35px;clear: both;background: #2a2b2c;}

.full_content {width: 1160px;margin: 0 auto;}

.c_right{float: left;width: 800px; color: #686868;}


 .f_nav{float: right;width: 360px;}

 .f_nav a{ color:#666;}

 .f_nav a:hover{color:#1abc9c; text-decoration:none;}
 
 .page{ padding-top:25px;}
 .list_page {border-left: 1px solid #d8d8d8;font-size: 0;line-height: 0;vertical-align: middle;clear: both;margin-left: 43px;}

.list_page .next_page, .list_page .disabled, .list_page .current, .list_page a, .list_page .gap {
float: none;font-size: 14px;line-height: 40px;font-weight: bold;display: inline-block;vertical-align: top;margin: 0;padding: 0;border: 1px solid #d8d8d8;border-left: 0;}
.list_page .current {color: #fff;background-color: #1abc9c;}
.list_page .current, .list_page a, .list_page .gap {width: 72px;padding: 0;height: 40px;text-align: center;display: inline-block;}
.list_page span {display: inline-block;vertical-align: top;margin: 0;padding: 0;} 
.list_page a:hover{ color:#1abc9c; text-decoration:none;}




/*以下为封面列表用到的CSS*/


.listin {
width: 323px;
height: 250px;
overflow: hidden;
float: left;
margin: 0 20px 10px;
}

.listin a{
    display: block;
    position: relative;
}
.l_cover{
    border: 1px solid #D1D1D1;
    padding: 10px;
    background: #fff;
    width: 289px;
    margin-top: 15px;
    margin-left: 10px;
    position: absolute;
    z-index: 9;
    height: 202px;
    overflow: hidden;
    box-shadow: 0 0 10px #CCCCCB;transition: all 0.5s ease-in-out;
}
.l_cover img{
    width: 267px;
}
.listin  a span{display: block;transition: all 0.5s ease-in-out;
position: absolute;
width: 287px;
border: 1px solid #DBDBDB;
height: 202px;
background: #fff;
z-index: 5;
top: 21px;
box-shadow: 0 0 10px #CCCCCB;
left: 22px;}
.listin a b{transition: all 0.5s ease-in-out;
    display: block;  position: absolute;  width: 287px;  border: 1px solid #DBDBDB;  height: 202px;  background: #fff;  
    z-index: 1;  
    top: 18px;  box-shadow: 0 0 10px #CCCCCB;  
    left: 29px;
}

.listin a:hover span{top: 22px;left: 26px;}
.listin a:hover .l_cover{margin-top: 17px; margin-left: 18px;  border: 1px solid #ccc;}
.listin a:hover b{ top: 20px;left: 30px; }

.full_content{ height: 30px;line-height: 38px;color: #999;font-size: 13px; clear:both;} 
.flink b{ color:#686868}
.flink a{color:#686868; text-decoration:none; margin:0 10px;}
.flink a:hover{ color:#1abc9c;}

/*联系方式*/
.contact{}
.contact_list{width:500px;height:400px;overflow:hidden;float:left;margin: 0 10 0px;padding-left: 10px;}
.contact_list span{font-family:Times New Roman;font-size:15px;line-height:1.0;}
.contact_list img{text-align:center;}